Nineseven

I have an older version of spine 2.1.27, and having troubles with json export. Some bone animations doesnt work with js-widget. Who could help me with newer version of spine? Required 3.5+ for properly export.
Nineseven
  • Postovi: 6

Nate

You need to export with the latest (3.5) to use the latest runtimes. You may need to download and reinstall Spine to update to the latest.
Avatar
Nate

Nate
  • Postovi: 11875

Mario

To update from 2.1.27 to the latest, you'll need to redownload and install Spine from your license page. Hit us up at contact@esotericsoftware.com if you have trouble with that.
Avatar
Mario

Mario
  • Postovi: 3043


Natrag na Off-topic